<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Demo</title>
    <link rel="stylesheet" href="cssdemo.css">
    <style>
        h2{
            /*See on kommentaar*/
            color: blue;
            font-family: 'Courier New', Courier, monospace;

        }
        .underlined-headline{
text-decoration: underline;
        }
        .custom-link: :hover {
            background: blue;
        }
        div{
            background: cornflowerblue;
        }

    </style>
</head>
<body>
    <h1 style="color: red; font-family: Calibri;">CSS Demo
    </h1>
    <h2 style="text-decoration: underline;">
        CSS Demo 2
    </h2>
    <h3>
        CSS Demo 3
    </h3>
    <a href="custom-link" href="google.com">Otsi</a>
    <div>
        test
    </div>
</body>
</html>